namespace PostCardHitsuji.Ui.RowPanel
{
    partial class LayoutLineItemRow
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.checkBoxTitle = new System.Windows.Forms.CheckBox();
            this.comboBoxFontName = new System.Windows.Forms.ComboBox();
            this.comboBoxFontSize = new System.Windows.Forms.ComboBox();
            this.buttonColor = new System.Windows.Forms.Button();
            this.textBoxFontName = new System.Windows.Forms.TextBox();
            this.textBoxFontSize = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // checkBoxTitle
            // 
            this.checkBoxTitle.Location = new System.Drawing.Point(1, 3);
            this.checkBoxTitle.Name = "checkBoxTitle";
            this.checkBoxTitle.Size = new System.Drawing.Size(92, 18);
            this.checkBoxTitle.TabIndex = 6;
            this.checkBoxTitle.Text = "あいうえお";
            this.checkBoxTitle.UseVisualStyleBackColor = true;
            // 
            // comboBoxFontName
            // 
            this.comboBoxFontName.DropDownWidth = 150;
            this.comboBoxFontName.FormattingEnabled = true;
            this.comboBoxFontName.Location = new System.Drawing.Point(1, 21);
            this.comboBoxFontName.Name = "comboBoxFontName";
            this.comboBoxFontName.Size = new System.Drawing.Size(16, 20);
            this.comboBoxFontName.TabIndex = 9;
            // 
            // comboBoxFontSize
            // 
            this.comboBoxFontSize.DropDownWidth = 30;
            this.comboBoxFontSize.FormattingEnabled = true;
            this.comboBoxFontSize.Location = new System.Drawing.Point(87, 21);
            this.comboBoxFontSize.Name = "comboBoxFontSize";
            this.comboBoxFontSize.Size = new System.Drawing.Size(16, 20);
            this.comboBoxFontSize.TabIndex = 8;
            // 
            // buttonColor
            // 
            this.buttonColor.BackColor = System.Drawing.Color.Black;
            this.buttonColor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.buttonColor.ForeColor = System.Drawing.SystemColors.Info;
            this.buttonColor.Location = new System.Drawing.Point(97, 1);
            this.buttonColor.Name = "buttonColor";
            this.buttonColor.Size = new System.Drawing.Size(26, 19);
            this.buttonColor.TabIndex = 7;
            this.buttonColor.Text = "色";
            this.buttonColor.UseVisualStyleBackColor = false;
            // 
            // textBoxFontName
            // 
            this.textBoxFontName.BackColor = System.Drawing.SystemColors.Info;
            this.textBoxFontName.Location = new System.Drawing.Point(16, 22);
            this.textBoxFontName.Name = "textBoxFontName";
            this.textBoxFontName.ReadOnly = true;
            this.textBoxFontName.Size = new System.Drawing.Size(69, 19);
            this.textBoxFontName.TabIndex = 10;
            // 
            // textBoxFontSize
            // 
            this.textBoxFontSize.BackColor = System.Drawing.SystemColors.Info;
            this.textBoxFontSize.Location = new System.Drawing.Point(102, 22);
            this.textBoxFontSize.Name = "textBoxFontSize";
            this.textBoxFontSize.ReadOnly = true;
            this.textBoxFontSize.Size = new System.Drawing.Size(20, 19);
            this.textBoxFontSize.TabIndex = 11;
            // 
            // LayoutLineItemRow
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.LightBlue;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.textBoxFontSize);
            this.Controls.Add(this.textBoxFontName);
            this.Controls.Add(this.comboBoxFontName);
            this.Controls.Add(this.comboBoxFontSize);
            this.Controls.Add(this.buttonColor);
            this.Controls.Add(this.checkBoxTitle);
            this.Name = "LayoutLineItemRow";
            this.Size = new System.Drawing.Size(126, 44);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.CheckBox checkBoxTitle;
        private System.Windows.Forms.ComboBox comboBoxFontName;
        private System.Windows.Forms.ComboBox comboBoxFontSize;
        private System.Windows.Forms.Button buttonColor;
        private System.Windows.Forms.TextBox textBoxFontName;
        private System.Windows.Forms.TextBox textBoxFontSize;
    }
}
